ms:
  plugin_openproject_ldap_groups:
    name: "Kumpulan LDAP OpenProject"
    description: "Penyelarasan keahlian kumpulan LDAP"
  activerecord:
    attributes:
      ldap_groups/synchronized_group:
        dn: 'DN'
        ldap_auth_source: 'Sambungan LDAP'
        sync_users: 'Selaraskan pengguna-pengguna'
      ldap_groups/synchronized_filter:
        filter_string: 'Penyaring LDAP'
        ldap_auth_source: 'Sambungan LDAP'
        group_name_attribute: "Atribut nama kumpulan"
        sync_users: 'Selaraskan pengguna-pengguna'
        base_dn: "Pangkalan carian DN"
    models:
      ldap_groups/synchronized_group: 'Kumpulan LDAP yang diselaraskan'
      ldap_groups/synchronized_filter: 'Penyaring sinkronisasi Kumpulan LDAP'
    errors:
      models:
        ldap_groups/synchronized_filter:
          must_contain_base_dn: "Pangkalan saringan DN mestilah dikandungi dalam DN asas sambungan LDAP"
  ldap_groups:
    label_menu_item: 'Sinkronisasi kumpulan LDAP'
    label_group_key: 'Kekunci saringan kumpulan LDAP'
    label_synchronize: 'Selaraskan'
    settings:
      name_attribute: 'Atribut nama kumpulan LDAP'
      name_attribute_text: 'Atribut LDAP yang digunakan untuk menamakan kumpulan OpenProject apabila dicipta oleh penyaring'
    synchronized_filters:
      add_new: 'Tambah saringan LDAP yang diselaraskan'
      singular: 'Penyaring sinkronisasi kumpulan LDAP'
      plural: 'Penyaring sinkronisasi Kumpulan LDAP'
      label_n_groups_found:
        one: "1 kumpulan ditemui penyaring"
        other: "%{count} kumpulan ditemui penyaring"
        zero: "Tiada kumpulan yang ditemui penyaring"
      destroy:
        title: 'Buang saringan yang diselaraskan %{name}'
        confirmation: "Jika anda teruskan, saringan yang diselaraskan %{name} dan semua kumpulan %{groups_count} yang dicipta melaluinya akan dikeluarkan."
        removed_groups: "Amaran: Ini akan mengeluarkan kumpulan berikut daripada OpenProject dan mengeluarkannya daripada semua projek!"
        verification: "Masukkan nama penyaring %{name} untuk mengesahkan pembuangan."
      form:
        group_name_attribute_text: 'Masukkan atribut kumpulan LDAP yang digunakan untuk tetapkan nama kumpulan OpenProject.'
        filter_string_text: 'Masukkan penyaring LDAP RFC4515 yang kembalikan kumpulan dalam LDAP anda untuk diselaraskan dengan OpenProject.'
        base_dn_text: >
          Masukkan pangkalan carian DN untuk gunakan penyaring ini. Ia perlulah berada di bawah pangkalan DN daripada sambungan LDAP yang dipilih. Tinggalkan pilihan ini kosong untuk gunakan semula sambungan pangkalan DN
    synchronized_groups:
      add_new: 'Tambah kumpulan LDAP yang diselaraskan'
      destroy:
        title: 'Keluarkan kumpulan yang diselaraskan %{name}'
        confirmation: "Jika anda teruskan, kumpulan yang diselaraskan %{name} dan semua %{users_count} pengguna yang diselaraskan melaluinya akan dikeluarkan."
        info: "Perhatian: Kumpulan OpenProject sendiri dan ahli-ahli yang ditambah di luar sinkronisasi LDAP tidak akan dikeluarkan."
        verification: "Masukkan nama kumpulan %{name} untuk mengesahkan pembuangan."
      help_text_html: |
        Modul ini membenarkan anda untuk menyediakan sinkronisasi antara LDAP dan kumpulan-kumpulan OpenProject.
        Ia bergantung kepada keperluan kumpulan LDAP untuk menggunakan <em>kumpulanNama / ahliKepada</em><br/> set atribut untuk bekerjasama dengan OpenProject.
        <br/>
        Kumpulan diselaraskan setiap jam melalui tugasan cron.
        <a href="https://www.openproject.org/help/administration/manage-ldap-authentication/">Sila lihat dokumentasi kami berkenaan topik ini</a>.
      no_results: 'Tiada kumpulan yang diselaraskan ditemui.'
      no_members: 'Kumpulan ini tidak mempunyai ahli yang diselaraskan lagi.'
      plural: 'Kumpulan-kumpulan LDAP yang diselaraskan'
      singular: 'Kumpulan LDAP yang diselaraskan'
      form:
        auth_source_text: 'Pilih sambungan LDAP yang harus digunakan.'
        sync_users_text: >
          Jika anda mengaktifkan pilihan ini, pengguna yang ditemui akan dicipta secara automatik di OpenProject. Tanpanya, hanya akaun yang sedia ada dalam OpenProject akan ditambah ke dalam kumpulan.
        dn_text: 'Masukkan DN penuh kumpulan dalam LDAP'
        group_text: 'Pilih kumpulan OpenProject sedia ada yang ahli-ahli kumpulan LDAP akan diselaraskan dengannya'
      upsale:
        description: 'Manfaatkan kumpulan LDAP yang diselaraskan untuk mengurus pengguna-pengguna, menukar kebenaran mereka dan memudahkan pengurusan pengguna di kalangan kumpulan.'
